body, html {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/* background: #ABC989; */
	/* background: #00664E; */
	/* background: #004A90; */
	/* background: #CCCC99; */
	/* background: #FFCC99;	 */	
	/* background: #FFFFFF; */
	background: #666666;
	
	margin: 0px; 
	text-align: center;

}

.header, #header, #top {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 31px;	
	text-decoration: none;
	float: top;
	
	margin: 0px;
	margin-top: 17px;
	margin-bottom: 17px;
	
	text-align: right;	
	color: #999933;
	background: #DEDEDE;
	
	width: 100%;
	min-height: 47px;
	color: #990000;

}

.timg, #timg {

	border: 1px inset #004A90;
	padding: 0px;
	margin: 0px;

}

.address, #address {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;	
	text-decoration: none;
	text-align: right;
	color: #333300;	
	
	width: 200px;
	margin: 0;
	padding: 0px;
	margin-right: 11px;

}

.wrapper, #wrapper {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;	
	text-decoration: none;
	text-align: center;	
	align: center;
	float: center;

	margin: 0px;
	padding: 21px;	
	padding-top: 0px;
	/* background: #004A90; */
	background: #CCCCCC;

}

.outer, #outer {

	width: 823px;
	margin: 21px;

}

.content, #content .contentpanel, #contentpanel {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

	width: 744px; 
	min-height: 350px;
	margin: 11px;
	padding: 7px;
	background: #FFFFFF;

}

.content h1, #content h1, .contentpanel h1, #contentpanel h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #665566;
	background: #FFFFFF;

}

.content p, #content p .contentpanel p, #contentpanel p {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 7px;
	padding: 7px;
	
}

#PLAYER, .PLAYER {

	width: 783px;
	height: 31px;

}

.li, #li, li {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

}

.footer, #footer, #bottom {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	margin-top: 21px;
	font-size: 11px;	
	text-decoration: none;
	text-align: center;	
	/* color: #004A90; */
	color: #666666;
	background: #DEDEDE;
	padding: 0px;
	
	width: 100%;
	min-height: 21px;

}

.border, #border {

	margin: 10px;
	border: 1px inset threedlightshadow;
	scroll: auto;
	/* width: 100%; */

}

.tds, #tds {

	margin: 0px;
	margin-left: 9px;
	cellspacing: 4px;

}

.tabbutton, #tabbutton {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000099;
	background: #9A9A9A;
	margin: 1px; 
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 5px;	
	border: none; 
	width: 77;

}

.tabbutton:hover, #tabbutton:hover {

	text-decoration: underline;
	color: #004A90;
	cursor: pointer;

}

.tabbuttonhl, #tabbuttonhl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	background: #FFFFFF;
	margin: 1px; 
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 5px;	
	border: none; 
	width: 77;

}

.tabbuttonhl:hover, #tabbuttonhl:hover {

	text-decoration: underline;
	color: #004A90;
	cursor: pointer;

}


.tabcontrol, #tabcontrol {

	/* position: relative; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	float: left;
	
	height: 21px;
	/* width: 586px; */
	margin: 0px;
	margin-left: 7px;
	padding: 0px;
	background: none;	

}

.tabpanel, #tabpanel {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background: #FFFFFF;
	margin: 0px; 
	margin-top: 22px;
	padding: 0px;
}

a:link, a:visited, a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #004A90;
	cursor: pointer;

}

a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	color: #004A90;

}

#ilink, .ilink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #004A90;
	cursor: pointer;
	margin: 0px;
	margin-bottom: 5px;
	text-wrapping: none;
	/* float: left; */

}

#ilink:hover, .ilink:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	color: #990000;

}

#mlink, .mlink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #004A90;
	cursor: pointer;
	margin: 7px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 5px;
	text-wrapping: none;
	float: left;

}

#mlink:hover, .mlink:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	color: #990000;

}

lyrics, #lyrics {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	min-height: 350px;
	margin: 11px;
	padding: 7px;
	background: #FFFFFF;	

}

.bordered, #bordered {

	border: 1px inset threedhighlight;
	margin: 0px;

}

/* -- GLOBAL ROUNDED CORNER STYLE TAGS -- */
.rtop, .rbottom {display: block;}
.rtop *, .rbottom * {display:block; height: 1px; overflow: hidden;}
.r1 {margin: 0 5px;}
.r2 {margin: 0 3px;}
.r3 {margin: 0 2px;}
.r4 {margin: 0 1px; height: 2px;}
.rs1 {margin: 0 2px;}
.rs2 {margin: 0 1px;}

.trace, #trace{

	color: #000099;
	text-align: left;
	width: 400px;

}

/* USER INTERFACE COLORS AS DEFINED BY CSS2

	ActiveBorder = active window border
	ActiveCaption = active window caption
	AppWorkspace = Background color of a multi-document interface
	Background = Desktop background color
	ButtonFace - button background color
	ButtonHighlight - highlight background color
	ButtonShadow - shadow background color
	ButtonText - button text color
	CaptionText - text in caption, size box, and scrollbar arrow box.
	GrayText - color of grayed out (disabled) items
	Highlight - selected item in a control background color
	HighlightText - highlighted text color
	InactiveBorder - inactive window border
	InactiveCaption - inactive window caption
	InactiveCaptionText
	InfoBackground - background color of popup help on icons
	Menu - Menu background
	MenuText
	Scrollbar - the area in which the scroller is dragged
	ThreeDDarkShadow - dark shadow of 3d display elements
	ThreeDFace
	ThreeDHighlight
	ThreeDLightShadow
	Window = window background
	WindowFrame
	WindowText

*/

/* MOUSE CURSORS....

	auto (initial value - indicating the value that the browser thinks is appropriate for that element)
	crosshair
	default (usually an arrow)
	pointer (cursor indicates that the item is a link)
	move (cursor for moving an object)
	text (indicates that text can be selected)
	wait (usually an hourglass)
	help (usually a ?)
	e-resize (cursor for resizing from the box's east corner),
	ne-resize
	n-resize
	s-resize
	se-resize
	w-resize
	sw-resize

*/

